SoulseekQt

Imagen de jnarvaez
0 puntos

Buenos dias a todos, no soy capaz de instalar SoulseekQt en mi Ubuntu 12.10, descargo el archivo SoulseekQt-2013-2-26.tgz lo descomprimo en aun archivo con el mismo nombre que no tiene extension y a partir de hay, ni idea.

gracias por anticipado.

Imagen de Gabriel_M
+1
0
-1

Instala nicotine
Se encuentra en los repositorios
Sobre Nicotine:
https://dosydoscuatro.wordpress.com/2007/02/26/nicotine-el-soulseek-de-l...

+1
0
-1
Imagen de jnarvaez
+1
0
-1

Ok, y aparte de esa solucion que ya conozco, se le ocurre a alguien como instalarlo

+1
0
-1
Imagen de rioport
+1
0
-1

El archivo que bajas es un comprimido que dentro trae un binario de 32bits. Si tienes las versión de Ubuntu 32bits no debería haber ningún problema (Doble click sobre él y listo), si tienes la de 64 necesitas instalar las librerías de 32bits.

Más ayuda aquí.

+1
0
-1

-- GC --

Imagen de jnarvaez
+1
0
-1

Las cosas obvias ya las he hecho, por el sistema es 32 bits, y con el doble clip no funciona, solo descomprime en fichero con el mismo nombre como puse en mi primer post, por otro lado me parece una groseria rioport el enlace tan bonito que me has puesto, ruego a los moderadores lo revisen,

+1
0
-1
Imagen de rioport
+1
0
-1

El enlace tan bonito solo te invita a usar el buscador.

Sí, descomprime el fichero y ese fichero es el ejecutable, debes darle permisos de ejecución si los necesita y en todo caso iniciarlo desde terminal y mostrar acá el resultado. Pero es que te ofrecen una alternativa y tú simplemente quieres las cosas sí o sí sin mostrar señales de que has usado el buscador antes, anda que te cueste un poquito.

+1
0
-1

-- GC --

Imagen de jnarvaez
+1
0
-1

Yo he formulado una pregunta con toda educacion y usted me falta al respeto, si fuera tan listo como usted no tendria que preguntar cosas tan sencillas como esta,

+1
0
-1
Imagen de rioport
+1
0
-1

Bien, el enlace puede ser editado/borrado, lo que sea, cumplió su objetivo de que lo leyeses. Vamos a ver si funciona el programa o porqué no. Dices que usas Ubuntu de 32bits.

Nota: Los siguientes son comandos que debes ejecutar en la terminal.

Lo descargas:

wget -c http://www.soulseekqt.net/SoulseekQT/Linux/SoulseekQt-2013-2-26.tgz

Lo extraes/descomprimes:

tar -xzf SoulseekQt-2013-2-26.tgz

Le das permisos de ejecución:

chmod +x SoulseekQt-2013-2-26

Y lo ejecutas:

./SoulseekQt-2013-2-26

Algún error/problema muestra acá cuál fue.

+1
0
-1

-- GC --

Imagen de jnarvaez
+1
0
-1

gracias, todos bien hasta el ultimo paso, me da error "No existe el archivo o el directorio"

+1
0
-1
Imagen de jnarvaez
+1
0
-1

Exactamente el error es

bash: ./SoulseekQt-2013-2-26: No existe el archivo o el directorio

+1
0
-1
Imagen de rioport
+1
0
-1

ls -l | grep -i soulseek
file $(ls | grep -i soulseek)
ldd SoulseekQt-2013-2-26
uname -rvm

Y muestra el resultado acá.

Aúnque viendo que el error te dio al último el problema no es que el archivo no exista, pues de ser así el error debió ocurrir en el penúltimo paso, sino otros problemas.

+1
0
-1

-- GC --

Imagen de jnarvaez
+1
0
-1

Esto es lo que muestra:

3.5.0-25-generic #39-Ubuntu SMP Mon Feb 25 18:26:58 UTC 2013 x86_64

+1
0
-1
Imagen de jnarvaez
+1
0
-1

Todas las lineas de la terminal:

javier@ubuntu:~/Descargas$ ls -l | grep -i soulseek
-rwxr-xr-x 1 javier javier 3498040 feb 28 06:43 SoulseekQt-2013-2-26
-rw-rw-r-- 1 javier javier 1321399 feb 28 06:46 SoulseekQt-2013-2-26.tgz
javier@ubuntu:~/Descargas$ file $(ls | grep -i soulseek)
SoulseekQt-2013-2-26: ELF 32-bit LSB executable, Intel 80386, version 1 (SYSV), dynamically linked (uses shared libs), for GNU/Linux 2.6.18, BuildID[sha1]=0xd42a453b12c4d443f47dfc909ac8f3d5471e0db0, not stripped
SoulseekQt-2013-2-26.tgz: gzip compressed data, from Unix, last modified: Thu Feb 28 06:49:09 2013
javier@ubuntu:~/Descargas$ ldd SoulseekQt-2013-2-26
no es un ejecutable dinámico
javier@ubuntu:~/Descargas$ uname -rvm
3.5.0-25-generic #39-Ubuntu SMP Mon Feb 25 18:26:58 UTC 2013 x86_64
j

+1
0
-1
Imagen de rioport
+1
0
-1

Estás usando un sistema de 64 bits no uno de 32, puedes agregar el soporte para 32 bits y correr el que te descargaste, pero es innecesario siendo que ese programa existe en su versión para 64 bits:

http://www.soulseekqt.net/SoulseekQT/Linux/SoulseekQt-2013-2-26-64bit.tgz

+1
0
-1

-- GC --

Imagen de jnarvaez
+1
0
-1

muchas gracias, empiezo de nuevo

+1
0
-1